Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
03956 Original Reference Minor N/A Jul 24, 2010, 18:24 Oct 10, 2021, 06:24
Tester Smitdogg View Status Public Platform
Assigned To Resolution Open OS
Status [?] Acknowledged Driver cps1.cpp
Version N/A Fixed in Version Build
Fixed in Git Commit Github Pull Request #
Summary 03956: captcomm: Original PCB video
Description Original PCB running through an RGB board and into my PC.

http://smitdogg.mameworld.info/mametesters/captcomm-japan910928.wmv
Steps To Reproduce
Additional Information
Github Commit
Flags Verified with Original
Regression Version
Affected Sets / Systems captcomm
Attached Files
mp4 file icon captcommjr1.mp4 (3,148,327 bytes) Oct 10, 2021, 06:24 Uploaded by xll
pcb&mame side by side
Relationships
related to 01989Confirmed  captcomm: m68k / m68000 core: inconsistency between real board and mame 
Notes
4
User avatar
No.06437
Smitdogg
Moderator
Jul 27, 2010, 20:21
I replaced the video with a new one that includes audio.
User avatar
No.19135
Kale
Developer
Aug 6, 2021, 00:53
YouTube returns "video unavailable" here shrug.
User avatar
No.19137
Tafoid
Administrator
Aug 6, 2021, 01:57
edited on: Aug 6, 2021, 02:01
The Smitdogg link seems to still be valid.
There appears to be an issue where YouTube has made all unlisted videos private and therefore not viewable.
Hopefully this can be fixed.
User avatar
No.19138
Alex7
Tester
Aug 6, 2021, 02:06
can you find zero wing 2p by any chance? its needed to confirm this report https://mametesters.org/view.php?id=7802